body {
	background: white;
	color: #333333;
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: 135%;
}
body.editor {
	background: #ebebeb;
}
img {
	border-style: none;
}
h1, h2, h3, h4, h5, h6, p, li, ul, ol, form, fieldset {
	margin: 0;
	padding: 0;
	line-height: 135%;
}
p {
	margin-bottom: 1em;
}
ul, ol {
	padding: 0 0 1em 0;
}
ul li,
ol li {
	padding: 0 0 0 20px;
	list-style: none;
	background: url('images/li.png') no-repeat left 5px;
	line-height: 170%;
}
ol li {
	list-style: decimal;
	background: none;
	padding: 0;
	margin: 0 0 0 20px;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover,
.optimit-search-anchor {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-weight: 400;
}
h1 {
	font-size: 23px;
	width: 474px;
	background: url('images/h1.png') no-repeat left bottom;
	line-height: 105%;
	padding: 0 0 14px 0;
	margin-bottom: 15px;
}
h2,
h5.fulltextFoundType {
	font-size: 20px;
	padding: 0 0 5px 0;
}
h3 {
	font-size: 18px;
	padding: 0 0 4px 0;
}
h4 {
	font-size: 17px;
	padding: 0 0 3px 0;
}
h5 {
	font-size: 16px;
	padding: 0 0 3px 0;
}
h6 {
	font-size: 15px;
	padding: 0 0 2px 0;
}
.all {
	background: #ebebeb;
	width: 1000px;
	margin: 3px auto 0 auto;
	position: relative;
}
.border {
	border: 1px solid #999;
}
.cl {
	clear: both;
}
.hidden {
	display: none;
}
.bnnr-top {
	width: 100%;
	max-height: 105px;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
}
.bnnr-top img {
	border-top: 1px solid #d6d6d6;
	border-bottom: 4px solid white;
}
.content {
	width: 100%;
	float: left;
	margin-top: 105px;
	position: relative;
}
.content.noban {
	margin-top: 0;
}
.content-in  {
	width: 100%;
	float: left;
	margin-top: 496px;
}
/* hlavni obrazky na hp */
.bnnr {
	height: 496px;
	width: 1000px;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
}
.bnnr-in {
	height: 496px;
	width: 1000px;
	overflow: hidden;
	position: relative;
}

.bnnr-in .item {
	position: absolute;
	top: 0px;
	z-index: 10;
}
.bnnr-prev,
.bnnr-next {
	position: absolute;
	display: block;
	top: 149px;
	width: 60px;
	height: 63px;
	z-index: 30;
	outline: none;
	border: none;
}
.bnnr-prev span,
.bnnr-next span {
	display: none;
}
.bnnr-prev {
	background: url('images/prev.png') no-repeat left top;
	left: -23px;
}
.bnnr-next {
	background: url('images/next.png') no-repeat left top;
	right: -15px;
}
.bnnr-prev:hover,
.bnnr-next:hover {
	background-position: left bottom;
}
.titulek {
	position: absolute;
	bottom: 17px;
	left: 71px;
	background: url('images/title-bg.png') repeat left top;
	width: 821px;
	height: 47px;
	padding: 0 18px;
	line-height: 47px;
	display: none;
	overflow: hidden;
}
.face {
	position: absolute;
	display: block;
	width: 60px;
	height: 63px;
	z-index: 30;
	outline: none;
	border: none;
	background: url('images/face.png') no-repeat left top;
	top: 422px;
	right: -15px;
}
.face span {
	display: none;
}
/* horni logo, menu */
.top-area {
	height: 496px;
	width: 1000px;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}
/* logo */
.logo-area {
	width: 424px;
	height: 117px;
	float: left;
	position: absolute;
	top: 0px;
	left: 71px;
	background: url('images/title-bg.png') repeat left top;
}
.logo-area img {
	margin: 19px 0 0 20px;
}
.logo-area p {
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-weight: 400;
	color: #1A1A1A;
	font-size: 28px;
	float: left;
	line-height: 105%;
	position: absolute;
	top: 23px;
	left: 102px;
}
.logo-area a {
	text-decoration: none;
	color: #1A1A1A;
}
/* barevne menu */
.menu {
	width: 176px;
	height: 178px;
	padding: 16px 20px 10px 20px;
	overflow: hidden;
	position: absolute;
	background: url('images/menu1.png') no-repeat left top;
	top: 221px;
	left: 70px;
	color: white;
}
.menu2 {
	left: 286px;
	background: url('images/menu2a.png') no-repeat left top;
}
.menu3 {
	left: 502px;
	background: url('images/menu3.png') no-repeat left top;
}
.menu4 {
	left: 718px;
	background: url('images/menu4.png') no-repeat left top;
}
.menu h2 {
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-weight: 400;
	font-size: 21px;
	width: 172px;
	height: 28px;
	overflow: hidden;
	float: left;
	color: white;
}
.menu ul {
	width: 172px;
	height: 127px;
	overflow: hidden;
	padding: 2px 0 0 0;
	margin-top: 5px;
	float: left;
	background: url('images/menu-del.png') no-repeat left top;
	font-size: 12px;
}
.menu li {
	list-style: none;
	width: 168px;
	padding: 0 2px;
	height: 25px;
	line-height: 23px;
	overflow: hidden;
	background: url('images/menu-del.png') no-repeat left bottom;
}
.menu li a {
	text-decoration: none;
	color: white;
	display: block;
}
.menu li a:hover {
	text-decoration: underline;
}
/* hlavni menu */
.main-menu {
	width: 855px;
	height: 47px;
	overflow: hidden;
	padding: 0 1px;
	line-height: 47px;
	float: left;
	background: white;
	position: absolute;
	left: 71px;
	bottom: 17px;
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-size: 17px;
	font-weight: 400;
}
.main-menu li {
	list-style: none;
	line-height: 47px;
	float: left;
	padding: 0;
	background: url('images/main-menu-li.png') no-repeat left 23px;
}
.main-menu li.first {
	background: none;
}
.main-menu li a {
	color: #333;
	text-decoration: none;
	display: block;
	height: 47px;
	line-height: 45px;
	float: left;
	padding: 0 12px 0 17px;
}
.main-menu li a:hover {
	background: #333;
	color: white;
	position: relative;
	left: 2px;
	padding: 0 14px 0 15px;
}
/* vyhledavaci formular, box newsletter */
.search,
.mail {
	width: 187px;
	height: 32px;
	padding: 15px 7px 0 15px;
	float: left;
	position: absolute;
	left: 719px;
	top: 158px;
	background: #999;
}
.mail {
	left: 503px;
}
.search input[type="text"],
.mail input[type="text"] {
	width: 143px;
	height: 16px;
	padding: 0 5px;
	line-height: 16px;
	background: white;
	border: 1px solid #666;
	float: left;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 10px;
}
.search input[type="image"],
.mail input[type="image"] {
	float: left;
	margin: 0 0 0 6px;
}
.search input[type="image"] {
	margin: -1px 0 0 6px;
}
/* obsah - levy sloupec */
.left-col {
	width: 623px;
	float: left;
	margin-bottom: 34px;
}
.content-col {
	width: 475px;
	padding: 0 32px 0 22px;
	float: left;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	margin: 29px 0 0 92px;
}
/* boxy hp */
.box-col {
	width: 507px;
	padding: 0 0 0 22px;
	float: left;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	margin: 27px 0 0 92px;
	position: relative;
}
.box-col-left,
.box-col-right {
	float: left;
	width: 253px;
	min-height: 1px;
}
.box-col .box {
	width: 218px;
	float: left;
	margin: 0 35px 0 0;
}
.box-col .box.right-hp {
	margin-right: 0;
}
.box-col .box.sec {
	margin-top: 34px;
}
.box-col .box .box-content {
	width: 218px;
	padding: 11px 0 1px 0;
	background: url('images/h1.png') no-repeat left bottom;
}
.box-col .box.right-hp .box-content {
	width: 218px;
	padding: 11px 0 1px 0;
}
.box img {
	max-width: 100%;
	height: auto;
}
.box h2 {
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-size: 23px;
	font-weight: 400;
	line-height: 100%;
	padding: 0 0 14px 0;
	margin-top: -4px;
	background: url('images/h1.png') no-repeat left bottom;
}
.box p {
	margin-bottom: 10px;
}
/*.box.right-hp h2 { */
	/*background: none;*/
/* } */
.box-more {
	font-size: 10px;
	line-height: 24px;
	display: block;
	float: left;
	margin: 25px 0 0 -1px;
	background: url('images/box-more.png') no-repeat left bottom;
	padding: 0 0 0 30px;
}
/* boxiky podstranek */
.boxes .box {
	width: 225px;
	margin: 4px 0 0 3px;
}
.boxes .box.sec {
	margin-top: 28px;
}
.boxes .box h2 {
	background: none;
	color: #333;
	padding: 0 0 10px 0;
}
.boxes .box .box-content {
	background: white;
	width: 225px;
	padding: 0 0 18px 0;
}
.boxes .box .box-content p {
	margin: 0;
	padding: 1.1em 14px 0 14px;
}
/* pravy sloupec */
.right-col {
	width: 227px;
	padding: 0 31px 0 27px;
	float: left;
	min-height: 350px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	margin: 29px 0 34px -1px;
}
.right-navi {
	width: 247px;
	height: 35px;
	float: left;
}
.right-navi a {
	display: block;
	float: left;
	height: 26px;
	line-height: 25px;
	border: 1px solid #999;
	background: #CCC;
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-weight: 400;
	font-size: 21px;
	text-decoration: none;
	margin: 0 5px 0 1px;
	padding: 0 5px;
	color: #666;
	outline: none;
}
.right-navi a:hover,
.right-navi a.active{
	height: 33px;
	border: 0;
	padding: 1px 6px;
	background: url('images/right-navi.png') no-repeat left bottom #999;
	color: #333;
}
.right-navi a.active {
	background: url('images/right-navi.png') no-repeat center bottom #999;
}
/* vypisy novinek, akci, clanku */
.rbb {
	width: 247px;
}
.rbb .date {
	font-size: 12px;
	height: 17px;
	overflow: hidden;
}
.rbb h2 {
	font-size: 12px;
	margin-top: 2px;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
.rbb .item {
	width: 225px;
	float: left;
	clear: left;
	padding: 9px 2px 13px 2px;
	background: url('images/h1.png') no-repeat left bottom;
}
/* partneri */
.partners {
	width: 756px;
	margin: 0 0 0 92px;
	padding: 0 30px;
	height: 116px;
	background: white;
	float: left;
	position: relative;
	z-index: 20;
}
.partners-in {
	width: 766px;
	height: 116px;
	float: left;
	overflow: hidden;
}
.partner {
	padding: 0 25px;
	height: 80px;
	line-height: 80px;
	float: left;
	margin: 18px 0;
	text-align: center;
	border-right: 1px solid #999;
}
/* jeden partner */
.partner a.partner-vizus {
	width: 138px;
	height: 25px;
	display: block;
	margin: 27px 0 0 0;
	background: url('images/loga/vizus.png') no-repeat center bottom;
}
.partner a.partner-arcib {
	width: 138px;
	height: 52px;
	display: block;
	margin: 12px 0 0 0;
	background: url('images/loga/arcib.png') no-repeat center bottom;
}
.partner a.partner-ktf {
	width: 138px;
	height: 80px;
	display: block;
	margin: 0 0 0 0;
	background: url('images/loga/ktf.png') no-repeat center bottom;
}
.partner a.partner-charita {
	width: 138px;
	height: 80px;
	display: block;
	margin: 0 0 0 0;
	background: url('images/loga/charita.png') no-repeat center bottom;
}
.partner a.partner-bobci {
	width: 138px;
	height: 80px;
	display: block;
	margin: 0 0 0 0;
	background: url('images/loga/bobci.png') no-repeat center bottom;
}
.partner a.partner-praha {
	width: 138px;
	height: 73px;
	display: block;
	margin: 3px 0 0 0;
	background: url('images/loga/praha.png') no-repeat center bottom;
}
.partner a.partner-ksk {
	width: 138px;
	height: 66px;
	display: block;
	margin: 7px 0 0 0;
	background: url('images/loga/ksk.png') no-repeat center bottom;
}
.partner a.partner-domecek {
	width: 138px;
	height: 66px;
	display: block;
	margin: 7px 0 0 0;
	background: url('images/loga/domecek.png') no-repeat center bottom;
}
.partner a.partner-sbor {
	width: 138px;
	height: 66px;
	display: block;
	margin: 7px 0 0 0;
	background: url('images/loga/sbor.png') no-repeat center bottom;
}
.partner a.partner-tvrz {
	width: 138px;
	height: 66px;
	display: block;
	margin: 7px 0 0 0;
	background: url('images/loga/tvrz.png') no-repeat center bottom;
}
.partner a:hover {
	background-position: center top;
}
.partner a span {
	display: none;
}
.partners .bx-prev,
.partners .bx-next {
	position: absolute;
	display: block;
	top: 41px;
	width: 44px;
	height: 41px;
	z-index: 30;
	outline: none;
	border: none;
}
.partners .bx-prev span,
.partners .bx-next span {
	display: none;
}
.partners .bx-prev {
	background: url('images/prev-partner.png') no-repeat left top;
	left: -63px;
}
.partners .bx-next {
	background: url('images/next-partner.png') no-repeat left top;
	right: -54px;
}
.partners .bx-prev:hover,
.partners .bx-next:hover {
	background-position: left bottom;
}
.border-cl {
	position: absolute;
	top: 0;
	right: 0;
	background: white;
	height: 116px;
	width: 36px;
	z-index: 10;
}
/* paticka */
.footer {
	width: 776px;
	height: 47px;
	padding: 0 20px;
	line-height: 47px;
	overflow: hidden;
	border-bottom: 20px solid white;
	border-left: 92px solid white;
	border-right: 92px solid white;
	background: #999;
	float: left;
	font-size: 12px;
}
.footer-right {
	width: 35%;
	height: 47px;
	float: left;
	text-align: right;
}
.footer-left {
	width: 60%;
	height: 47px;
	float: left;
}
.footer-right li {
	float: right;
	line-height: 47px;
	margin: 0 0 0 20px;
	background: none;
	padding: 0;
	list-style-type: disc;
}
.footer-right li.last {
	list-style-type: none;
}
.footer-navrcholu {
	width: 28px;
	height: 47px;
	float: left;
	text-align: right;
}
.footer-navrcholu img {
	margin: 16px 0px 0px 0px;
}
/* navigace */
.navi {
	width: 455px;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	float: left;
	margin-top: 20px;
	background: #999;
	font-size: 11px;
}
.community .content-col .navi a,
.activity .content-col .navi a,
.parish .content-col .navi a,
.commercial .content-col .navi a,
.content-col .navi a {
	padding: 0 0 0 15px;
	margin-right: 14px;
	background: url('images/li2.png') no-repeat left 3px;
	text-decoration: none;
	color: white;
}
.community .content-col .navi a:hover,
.activity .content-col .navi a:hover,
.parish .content-col .navi a:hover,
.commercial .content-col .navi a:hover,
.navi a:hover {
	text-decoration: underline;
}
/* pager */
.bpager {
	width: 465px;
	padding: 0 5px;
	height: 25px;
	line-height: 25px;
	float: left;
	margin-top: 20px;
	margin-bottom: -9px;
	background: #8B8A88;
	font-size: 11px;
	color: white;
}
.bpager-prev {
	width: 18px;
	height: 25px;
	float: left;
}
.bpager-in {
	width: 429px;
	height: 25px;
	text-align: center;
	float: left;
}
.bpager-next {
	width: 18px;
	height: 25px;
	float: left;
}
.bpager-prev a,
.bpager-next a {
	padding: 5px 5px;
	margin: 4px 0;
	display: block;
	float: left;
}
.bpager .active {
	font-weight: bold;
	padding: 0 3px;
}
.community .content-col .bpager .bpager-in a,
.activity .content-col .bpager .bpager-in a,
.parish .content-col .bpager .bpager-in a,
.commercial .content-col .bpager .bpager-in a {
	padding: 0 3px;
	text-decoration: none;
	color: white;
}
.bpager .bpager-in a:hover {
	text-decoration: underline;
}
/* tabulky */
table {
	border-style: none;
	border-bottom: 1px solid white;
	font-size: 13px;
	border-collapse: collapse;
}
table th {
	border-style: none;
	background: none;
	font-family: franklin-gothic-urw-cond, sans-serif;
	font-weight: 400;
	text-align: left;
	font-size: 18px;
	color: #666;
	padding: 5px 5px;
}
table td {
	border-style: none;
	background: none;
	border-top: 1px solid white;
	padding: 5px 5px;
}
table.cms-editor-table.hightlighted {
	border-bottom: 1px solid #999;
}
table.cms-editor-table.hightlighted td {
	border-top: 1px solid #999;
}
/* citace */
.cite {
	font-style: italic;
	margin: 0.1em 0 1.1em 0;
}
/* clanky, novinky, akce */
.article h2 {
	font-size: 18px;
	line-height: 105%;
}
.article-content h2 {
	font-size: 20px;
}
.article .date {
	padding: 0 0 5px 0;
}
.article .date-in {
	background: url('images/li.png') no-repeat left 3px;
	padding-left: 18px;
}
.article .item {
	width: 475px;
	float: left;
	padding: 9px 0 10px 0;
	border-top: 1px solid white;
}
.article .item.detail {
	padding: 0 0 10px 0;
	border-style: none;
}
.article .image {
	float: left;
	width: 165px;
}
.article .image img {
	margin-top: 3px;
}
.article .article-content {
	width: 100%;
	float: left;
	padding-top: 12px;
	/*font-weight: bold;*/
	border-top: 1px solid white;
}
.article .article-content.calendar {
	font-weight: normal;
	border-top: 0;
	padding: 0;
}
.news .perex {
	border-bottom: 1px solid white;
	padding-bottom: 1em;
}
.article .article-content.news-content {
	font-weight: normal;
	border-style: none;
}
.article .article-content.recom {
	font-weight: normal;
	border-style: none;
	margin-top: 15px;
}
/* galerie */
.gallery {
	padding-top: 15px;
}
.gall.perex {
	border-bottom: 1px solid white;
}
.gallery .item {
	width: 225px;
	height: 210px;
	overflow: hidden;
	padding: 0 0 15px 0;
	float: left;
	background: white;
	margin-bottom: 15px;
}
.gallery .item.odd {
	margin-right: 25px;
}
.gallery .item h2 {
	line-height: 120%;
	background: url('images/li-gray.png') no-repeat left 8px;
	padding-left: 18px;
}
.gallery .item h2 a:hover {
	text-decoration: underline;
}
.gallery .label {
	width: 195px;
	padding: 10px 15px 0 15px
}
.gallery .item.active {
	background: #999;
}
.gallery .item.active h2 {
	background: url('images/li.png') no-repeat left 8px;
}
.gallery .item.active h2 a {
	color: white;
}
/* galerie detail */
.gallery-in {
	width: 499px;
	float: left;
	margin-bottom: 10px;
}
.gallery .photo-item {
	width: 145px;
	height: 115px;
	float: left;
	background: white;
	margin: 0 20px 13px 0;
}
/* box s kalendarem */
.calendar-top-area {
	width: 210px;
	height: 24px;
	overflow: hidden;
	padding: 7px 8px 7px 7px;
	float: left;
	margin-left: 3px;
	background: #8B8A88;
}
table.calendar-top {
	width: 210px;
	height: 24px;
	float: left;
	border-style: none;
}
table.calendar-top td {
	padding: 0;
	border-style: none;
}
.cmonth,
.cyear {
	width: 93px;
	height: 22px;
	border: 1px solid #666;
	padding: 2px 0 0 2px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
}
.cyear {
	width: 65px;
	margin-left: 5px;
}
.calendar-top-area .months a {
	padding: 5px 5px;
	margin: 4px 0;
	display: block;
	float: left;
}
.calendar-top-area .months a.n2 {
	float: right;
}
/* dny */
.calendar-area {
	width: 203px;
	padding: 12px 11px 20px 11px;
	float: left;
	background: white;
	margin: 0 0 28px 3px;
}
table.calendar-box {
	width: 200px;
	float: left;
	border-style: none;
}
table.calendar-box td {
	border-style: none;
	width: 23px;
	height: 23px;
	padding: 2px;
	background: none;
	font-size: 12px;
	text-align: center;
}
table.calendar-box .days td {
	background: #8B8A88;
	color: white;
	font-weight: bold;
	border-bottom: 12px solid white;
}
table.calendar-box td a {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
}
table.calendar-box td.event a {
	background: #D6D6D6;
}
table.calendar-box td.today a {
	background: #8B8A88;
	color: white;
}
/* formulare */
.customForm {
	clear: both;
	width: 475px;
}
input[type="text"] {
	width: 451px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #fff;
	color: #333;
	padding: 0 12px;
	font-size: 13px;
	font-family: Arial, sans-serif;
}
input[type="text"]:focus,
textarea:focus,
.customForm select:focus,
input[type="text"]:hover,
textarea:hover,
.customForm select:hover,
.cherad:hover {
	background-color: #eee;
}
.mail input[type=text]:focus,
.search input[type=text]:focus,
.mail input[type=text]:hover,
.search input[type=text]:hover {
	background-color: white;
}
textarea {
	width: 451px;
	height: 85px;
	border: 1px solid #fff;
	color: #333;
	padding: 12px 12px;
	font-size: 13px;
	font-family: Arial, sans-serif;
}
select,
input[type="file"] {
	width: 477px;
	height: 30px;
	border: 1px solid #fff;
	color: #333;
	padding: 6px 5px 5px 10px;
	font-size: 13px;
	font-family: Arial, sans-serif;
}
select[multiple="multiple"] {
	height: auto;
}
.lbl {
	font-size: 13px;
	float: left;
	width: 300px;
	margin: 12px 0 6px 0;
	min-height: 15px;
	font-weight: bold;
}
.customFormNotice {
	font-size: 11px;
	float: right;
	min-height: 15px;
	margin: 12px 0 6px 0;
}
.cherad {
	width: 451px;
	border: 1px solid #fff;
	padding: 7px 12px 0 12px;
	font-size: 13px;
	background: white;
}
.cherad label {
	padding-left: 15px;
}
.cherad input {
	margin-bottom: 10px;
}
input.ssm {
	width: 40%;
}
input.sm {
	width: 60%;
}
div.system-captcha {
	width: 455px;
	margin-top: 20px;
	background: #999;
}
a.system-captcha-reload {
	float: left;
}
input[type="submit"] {
	width: 207px;
	height: 30px;
	background: #999;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid white;
	padding: 0;
	margin: 0;
	float: right;
	color: white;
	margin-bottom: 15px;
	margin-top: 20px;
	font-family: Arial, sans-serif;
	cursor: pointer;
}
/* barvicky formularu */
.community input[type="text"]:focus,
.community textarea:focus,
.community .customForm select:focus {
	background-color: #DFCDD5;
	border: 1px solid #5D022C;
}
.community input[type="text"]:hover,
.community textarea:hover,
.community .customForm select:hover,
.community .cherad:hover {
	background-color: #DFCDD5;
}
.activity input[type="text"]:focus,
.activity textarea:focus,
.activity .customForm select:focus {
	background-color: #FAEDD4;
	border: 1px solid #D58000;
}
.activity input[type="text"]:hover,
.activity textarea:hover,
.activity .customForm select:hover,
.activity .cherad:hover {
	background-color: #FAEDD4;
}
.parish input[type="text"]:focus,
.parish textarea:focus,
.parish .customForm select:focus {
	background-color: #D7DDE5;
	border: 1px solid #2E507A;
}
.parish input[type="text"]:hover,
.parish textarea:hover,
.parish .customForm select:hover,
.parish .cherad:hover {
	background-color: #D7DDE5;
}
.commercial input[type="text"]:focus,
.commercial textarea:focus,
.commercial .customForm select:focus {
	background-color: #DEE3D6;
	border: 1px solid #5C7731;
}
.commercial input[type="text"]:hover,
.commercial textarea:hover,
.commercial .customForm select:hover,
.commercial .cherad:hover {
	background-color: #DEE3D6;
}
.community .mail input[type=text]:focus,
.community .search input[type=text]:focus,
.activity .mail input[type=text]:focus,
.activity .search input[type=text]:focus,
.parish .mail input[type=text]:focus,
.parish .search input[type=text]:focus,
.community .mail input[type=text]:hover,
.community .search input[type=text]:hover,
.activity .mail input[type=text]:hover,
.activity .search input[type=text]:hover,
.parish .mail input[type=text]:hover,
.parish .search input[type=text]:hover,
.commercial .mail input[type=text]:focus,
.commercial .mail input[type=text]:hover,
.commercial .search input[type=text]:focus,
.commercial .search input[type=text]:hover {
	background-color: white;
	border-color: #666;
}
.community .system-captcha-image,
.community input[type="submit"] {
	border: 1px solid white;
	color: #5D022C;
}
.activity .system-captcha-image,
.activity input[type="submit"] {
	border: 1px solid #D58000;
	color: #D58000;
}
.parish .system-captcha-image,
.parish input[type="submit"] {
	border: 1px solid #FFFFFF;
	color: #2E507A;
}
.commercial .system-captcha-image,
.commercial input[type="submit"] {
	border: 1px solid #5C7731;
	color: #5C7731;
}
/* barvicky podle menu */
.community .boxes .box h2,
.community .content-col h1,
.community .content-col h2,
.community .content-col h2 a,
.community .content-col h3,
.community .content-col h4,
.community .content-col h5,
.community .content-col h6,
.community table.cms-editor-table.hightlighted th,
.community .cite,
.community .perex a,
.community .box a,
.community .content-col a,
.community .article-content a,
.community .article .date,
.community .article .date a,
.community .article .date-in,
.community .lbl,
.community .customFormNotice,
.mapcommunity,
.mapcommunity a {
	color: #5D022C;
}
.activity .boxes .box h2,
.activity .content-col h1,
.activity .content-col h2,
.activity .content-col h2 a,
.activity .content-col h3,
.activity .content-col h4,
.activity .content-col h5,
.activity .content-col h6,
.activity table.cms-editor-table.hightlighted th,
.activity .cite,
.activity .perex a,
.activity .box a,
.activity .content-col a,
.activity .article-content a,
/* .activity .article .date, */
/* .activity .article .date a, */
/* .activity .article .date-in, */
.activity .lbl,
.activity .customFormNotice,
.mapactivity,
.mapactivity a {
	color: #D58000;
}
.activity .article .date a {
	color: #333;
}
.parish .boxes .box h2,
.parish .content-col h1,
.parish .content-col h2,
.parish .content-col h2 a,
.parish .content-col h3,
.parish .content-col h4,
.parish .content-col h5,
.parish .content-col h6,
.parish table.cms-editor-table.hightlighted th,
.parish .cite,
.parish .perex a,
.parish .box a,
.parish .content-col a,
.parish .article-content a,
.parish .article .date,
.parish .article .date a,
.parish .article .date-in,
.parish .lbl,
.parish .customFormNotice,
.mapparish,
.mapparish a {
	color: #2E507A;
}
.commercial .boxes .box h2,
.commercial .content-col h1,
.commercial .content-col h2,
.commercial .content-col h2 a,
.commercial .content-col h3,
.commercial .content-col h4,
.commercial .content-col h5,
.commercial .content-col h6,
.commercial table.cms-editor-table.hightlighted th,
.commercial .cite,
.commercial .box a,
.commercial .content-col a,
.commercial .perex a,
.commercial .article-content a,
.commercial .article .date,
.commercial .article .date a,
.commercial .article .date-in,
.commercial .lbl,
.commercial .customFormNotice,
.mapcommercial,
.mapcommercial a {
	color: #5C7731;
}
.community table.calendar-box td.event a {
	background: #DFCDD5;
}
.activity table.calendar-box td.event a {
	background: #FAEDD4;
}
.parish table.calendar-box td.event a {
	background: #D7DDE5;
}
.commercial table.calendar-box td.event a {
	background: #DEE3D6;
}
.community .gallery .item.active,
.community table.calendar-box .days td,
.community table.calendar-box td.today a {
	background: #5D022C;
}
.activity .gallery .item.active,
.activity table.calendar-box .days td,
.activity table.calendar-box td.today a {
	background: #D58000;
}
.parish .gallery .item.active,
.parish table.calendar-box .days td,
.parish table.calendar-box td.today a {
	background: #2E507A;
}
.commercial .gallery .item.active,
.commercial table.calendar-box .days td,
.commercial table.calendar-box td.today a {
	background: #5C7731;
}
.community table.cms-editor-table.hightlighted td {
	border-top: 1px solid #5D022C;
}
.community table.cms-editor-table.hightlighted {
	border-bottom: 1px solid #5D022C;
}
.activity table.cms-editor-table.hightlighted td {
	border-top: 1px solid #D58000;
}
.activity table.cms-editor-table.hightlighted {
	border-bottom: 1px solid #D58000;
}
.parish table.cms-editor-table.hightlighted td {
	border-top: 1px solid #2E507A;
}
.parish table.cms-editor-table.hightlighted {
	border-bottom: 1px solid #2E507A;
}
.commercial table.cms-editor-table.hightlighted td {
	border-top: 1px solid #5C7731;
}
.commercial table.cms-editor-table.hightlighted {
	border-bottom: 1px solid #5C7731;
}
.community .navi {
	background-color: #5D022C;
}
.activity .navi {
	background-color: #D58000;
}
.parish .navi {
	background-color: #2E507A;
}
.commercial .navi {
	background-color: #5C7731;
}
.community .gallery .item h2 {
	background-image: url('images/li-red.png');
}
.activity .gallery .item h2 {
	background-image: url('images/li-yellow.png');
}
.parish .gallery .item h2 {
	background-image: url('images/li-blue.png');
}
.commercial .gallery .item h2 {
	background-image: url('images/li-green.png');
}
.community .gallery .item.active h2,
.activity .gallery .item.active h2,
.parish .gallery .item.active h2,
.commercial .gallery .item.active h2 {
	background-image: url('images/li.png');
}
.community .content-col .cite a,
.activity .content-col .cite a,
.parish .content-col .cite a,
.commercial .content-col .cite a {
	color: black;
}

.messages {
	width: 455px;
	padding: 5px 10px;
	float: left;
	margin: 0 0 10px 0;
	background: white;
	font-size: 11px;
}
.messages p {
	margin: 0;
}
.error {
	color: red;
}
hr {
	border-style: none;
	background: white;
	height: 1px;
	width: 100%;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	outline: none;
}
.content-col .search {
	width: 100%;
	height: 40px;
	padding: 15px 0 15px 0;
	float: left;
	position: relative;
	left: 0;
	top: 0;
	background: none;
}
.content-col .search input[type="text"] {
	width: 421px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #fff;
	color: #333;
	padding: 0 12px;
	font-size: 13px;
	font-family: Arial, sans-serif;
	margin: 0;
}
.content-col .search input[type="image"] {
	margin-top: 5px;
}

/* changes 310818 */
.homepage {
	display: flex;
}
.homepage .rbb {
	float: left;
	clear: both;
}
.homepage .rbb .date {
	height: auto;
	min-height: 17px;
}
.homepage .rbb .article .item:first-child {
	border-top: 0;
}
.homepage .rbb .article .image img {
	max-width: 145px;
	height: auto;
}
.homepage .rbb .article h2 {
	margin-top: 0;
	font-weight: 400;
}
.homepage .box-col {
	margin-top: 0;
	padding-top: 68px;
}
.right-navi {
	margin-bottom: 20px;
}
.right-navi a.active {
	height: 26px;
	background: #999;
}

/* 050219 */
.fb-share-button {
	float: right;
}
.ui-widget.ui-tooltip {
	border-radius: 0;
	border: none;
	font-size: 12px;
	background: #333;
}
